<?php 
 

ob_start();
//session_start();

$servername = "localhost";
$username = "oscotech_oscopt";
$password = "oscopt";
$dbname = "oscotech_portal";

// Create connection
$newconn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($newconn->connect_error) {
  die("Connection failed: " . $newconn->connect_error);
}
